"CFBundleDisplayName" = "Asistente de IA para Meet de Google";
"CFBundleName" = "Asistente de IA para Meet de Google";
"NSMicrophoneUsageDescription" = "Con tu consentimiento, la aplicación grabará el audio de la reunión en este Mac y lo mostrará en el Asistente de IA después de la reunión.";
"NSSpeechRecognitionUsageDescription" = "Esta aplicación convierte el audio guardado de tus reuniones en transcripciones de texto para el Asistente de IA.";
